body,button,input,select,textarea {
	font-family: Arial, Helvetica, sans-serif;
	color:#222222;
	font-size:13px;
	position:relative;
	background-color:#FFF;
}
h1,h2,h3,h4,h5,h6 {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-weight:bold;
	letter-spacing:normal;
	/*line-height:1.2em;*/
}
h1 {
	font-size:24px;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:1.4em;
	margin-bottom:0.5em;
}
h4 {
	font-size:15px;
}
h5 {
	font-size:13px;
}
h6 {
	font-size:12px;
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
	color:#222222;
}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {
	color:#000;
	text-decoration:none;
}
a {
	text-decoration:none;
	cursor:pointer;
	color:#369;
}
a:hover {
	text-decoration:underline;
	color:#036;
}
img {
	/*max-width:100%;*/
}
html,body {
	/*height:100%;
	min-height:100%;*/
}
body {
	position:relative;
}
p {
	line-height:1.3em;
}
#content {
	position:absolute;
	top:0;
	left:0;
	display:block;
	height:100%;
	width:100%;
	overflow:hidden;
}
header {
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:100;
	width:100%;
}
header #rightheader{
	margin-left: 185px;
	margin-right: 171px;
	width: 100%;
	*margin-top: -40px;
}
header #heading {
	border-bottom: 1px solid #ccc;
	background: #FFF;
	padding-top:10px;
	padding-bottom: 5px;
	margin-left: 10px;
	position: relative;
	padding-top: 0px;
}
header #heading #space01 {
	padding-top:7px;
	padding-left:0px;
	padding-right:0px;
	margin:0px;
	float:left;
	width:49%;
	overflow:hidden;
	height:33px;
	text-align:left;
	zoom: 1;
}
header #heading #space01 p{
	height:14px;
	padding-top:10px;
	margin:0px;
}
header #space02 {
	padding-top:7px;
	padding-left:0px;
	padding-right:0px;
	margin:0px;
	float: left;
	width:29%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333;
	overflow:hidden;
}
footer {
	position:absolute;
	bottom:0;
	left:0;
	display:block;
	width:100%;
	z-index:99;
}
#footering {
	display:block;
	font-size:12px;
	color:#333;
	padding-top:4px;
}
#footering p {
	margin:0;
	border-top:1px solid #ccc;
	padding:5px 0;
	background:#FFF;
	margin-right:171px;
	margin-left:10px;
	display:block;
}
.news-wrapper {
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	bottom: 30px;
	margin-right: 170px;
	*padding-top: 7px;
}
#news {
	position:relative;
	display:block;
	height:100%;
	/*margin-right:171px;*/
	margin-left:10px;
	overflow: auto;
}
#news div {
	transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	opacity: 1;
	font-size: 1em;
	text-align: justify;
}
#news.loading {
	background-color: rgba(255, 255, 255, .5);
	background-image: url(../images/ajax-loader.gif);
	background-position: 50% 45%;
	background-repeat: no-repeat;
}
#popup.loading {
	background-color: rgba(255, 255, 255, .5);
	background-image:url(../images/ajax-loader.gif);
	background-position:50% 52%;
	background-repeat:no-repeat;
}
#popup .inner{
	overflow: auto;
	*overflow: hidden;
}
#news.loading div {
	opacity:0;
}
.sidebar {
	display:block;
	width:167px;
	height:100%;
	background:#444444;
	color:#CCC;
	position:relative;
	top:0;
	right:0;
	float:right;
	border-left:1px solid #000;
	z-index:400;
}
.articles {
}
.articles article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height:130%;
}
.articles article .body{
	line-height: 130%;
}
.articles article {
	overflow:hidden;
	display:inline-block;
	float:left;
	width:24.9%;
	height:33.3%;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	position:relative;

	*box-sizing: border-box;
}
.articles article .image {
	display:inline-block;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
}
.articles article .read-more {
	bottom: 0;
	display: block;
	left: 0;
	position: absolute;
	z-index: 99;
	padding: 5px 0;
	width: 100%;
	background: #fff;
	text-align: right;
	color: #4D7AFF;
	font-size: 1.1em;
}
.articles article:first-child {
	width:49.85%;
	height:66.66%;
	font-size:14px;
}
.articles article:first-child .image {
	/*display:block;
	float:none;
	width:100%;
	margin:0;
	*/
}
.articles article .inner {
	padding:0.4em;
}
.articles article img {
	margin:5px 0;
}
.metadata {
	color:#4D7AFF;
	margin:5px 0;
	font-size: 11px;
}
/*----------- COLUMN SYSTEM -----------*/
.onecolumns .articles article {
	width:99%;
}
.onecolumns .articles article:first-child {
	width:99%;
	font-size:14px;
}
.onecolumns .articles article:first-child .image {
	width:100%;
	display:block;
	float:none;
	margin:0;
}
.twocolumns .articles article {
	width:49.65%;
}
.twocolumns .articles article:first-child {
	width:49.65%;
	font-size:14px;
}
.twocolumns .articles article:first-child .image {
	width:100%;
	display:block;
	float:none;
	margin:0;
}
.threecolumns .articles article {
	width:33%;
}
.threecolumns .articles article:first-child {
	width:33%;
	font-size:14px;
}
.threecolumns .articles article:first-child .image {
	width:100%;
	display:block;
	float:none;
	margin:0;
}
.fourcolumns .articles article {
	width:24.8%;
}
.fourcolumns .articles article:first-child {
	width:49.7%;
	font-size:14px;
}
.fivecolumns .articles article {
	width:19.8%;
}
.fivecolumns .articles article:first-child {
	width:39.7%;
	font-size:14px;
}
.sixcolumns .articles article {
	width:16.5%;
}
.sixcolumns .articles article:first-child {
	width:33.1%;
	font-size:14px;
}
.sevencolumns .articles article {
	width:14.2%;
}
.sevencolumns .articles article:first-child {
	width:28.45%;
}
.eightcolumns .articles article {
	width:12.4%;
}
.eightcolumns .articles article:first-child {
	width:24.9%;
	font-size:14px;
}
.ninecolumns .articles article {
	width:11%;
}
.ninecolumns .articles article:first-child {
	width: 22.1%;
}
/*----------- END COLUMN SYSTEM -----------*/
/*----------- ROW SYSTEM -----------*/
.onerows .middle-news.articles article {
	height:100%;
}
.onerows .articles article .image {
	display:none;
}
.onerows .articles article h3 {
	font-size:14px;
}
.onerows .articles article:first-child h3 {
	font-size:17px;
}
.onerows .articles article .metadata {
	display:none;
}
.onerows .articles article .read-more {
	font-size:11px;
}
.tworows .middle-news.articles article {
	height:50%;
}
.threerows .middle-news.articles article {
	height:33.3%;
}
.fourrows .middle-news.articles article {
	height:25%;
}
.fiverows .middle-news.articles article {
	height:20%;
}
.sixrows .middle-news.articles article {
	height: 16.6%;
}
/*----------- END ROW SYSTEM -----------*/
#big-news {
	margin-left:0;
}
#middle-news1 {
}
#small-news {
	border-right: none;
}
/* -- BIG NEWS -- */
#big-news.articles article {
	height:100%;
}
#big-news.articles article .inner {
	padding-right:0;
}
#big-news.articles article h3 {
	font-size:18px;
}
#big-news.articles article .description {
	display:none;
}
#big-news.articles article p {
	text-indent:1.5em;
}
#big-news.articles article .updated {
	font-size: 13px;
}
/* -- END BIG NEWS -- */
/* -- MIDDLE NEWS -- */
.middle-news.articles article {
	display:inline-block;
	float:left;
	width:100%;
	border-bottom:1px solid #CCC;
}
.middle-news.articles article .inner {
	height:91%;
	overflow:hidden;
}
.middle-news.articles article h3 {
	font-size:16px;
}
.middle-news.articles article .updated {
	font-size:11px;
}
.middle-news.articles article .image,.middle-news.articles article .body {
	display: none;
}
/* -- END MIDDLE NEWS -- */
/* -- SMALL NEWS -- */
.small-news:hover {
	overflow-y:auto;
}
.small-news.articles article {
	height:auto;
	border-bottom:1px solid #CCC;
}
.small-news.articles article:last-child {
	border-bottom:none;
}
.small-news.articles article .updated,.small-news.articles article .image,.small-news.articles article .description,.small-news.articles article .body {
	display:none;
}
.small-news.articles article h3 {
	font-size: 13px;
}
/* -- END SMALL NEWS -- */
/* -- POPUP -- */
/*.complete-article {
	display:block;
	margin-left:10px;
	margin-right:171px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:100%;
	z-index:300;
	background:#FFF;
	transition:left 1s;
	-moz-transition:left 1s;
	*//* Firefox 4 *//*
	-webkit-transition:left 1s;
	*//* Safari and Chrome *//*
	-o-transition:left 1s;
	*//* Opera *//*
}
.complete-article.opened {
	left:0;
}
.complete-article .inner {
	display:block;
	position:relative;
	*overflow-x: hidden;
}
.complete-article #close-popup {
	display:block;
	width:25px;
	height:25px;
	float:left;
	margin:10px 0 2px;
	position:relative;
	z-index:99;
	cursor:pointer;
}
.complete-article h1.maintitle {
	display:block;
	float:left;
	margin:-30px 0 10px;
	padding-bottom:5px;
	border-bottom:1px solid #666;
	width:100%;
	text-indent:40px;
	position:relative;
	z-index:90;
	height:30px;
	overflow:hidden;
	font-size:24px;
	position:relative;

	font-family: Georgia, "Times New Roman", Times, serif;
}
.complete-article .options {
	position:absolute;
	left:0;
	bottom:0px;
	z-index:99;
	width:100%;
	margin-top:5px;
	padding-top:5px;
	border-bottom:1px solid #666666;
	height:1px;
}
.complete-article .options a {
	color:#333;
	font-size:12px;
	position:absolute;
	top:5px;
	z-index:10;
}
.complete-article .options a#prev {
	left:0;
}
.complete-article .options a#next {
	right:0;
}
.complete-article .options .pagination {
	width:100%;
	text-align:center;
	font-size:11px;
	position:absolute;
	top:5px;
	left:0;
	z-index:5;
}
.complete-article .inner {
	position:relative;
	overflow: auto;
}*/
#totwidth{
	overflow:visible;
}

.inner .contents {
	transition: margin 1s;
	-moz-transition: margin 1s;
	/* Firefox 4 */
	-webkit-transition: margin 1s;
	/* Safari and Chrome */
	-o-transition: margin 1s;
	/* Opera */
	overflow: auto;
	*overflow-x: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
.complete-article .inner .contents p {
	margin-bottom: 10px;
	display: block;
	padding-right: 20px;
	font-style: normal;
	line-height: normal;
}
.complete-article .inner .popup-img {
	display: block;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 0;
}
.complete-article .inner .contents .column {
	/*margin-right:20px;
	*/
}
.html-holder {
	display:none;
}
.image-parragraph {
	text-align:center;
	display:none;
}
.image-parragraph img {
	max-height: 100%;
}
/* -- END POPUP -- */
/* SIDEBAR */
.sidebar {
	color:#ccc;
	font-size:12px;
	font-weight: bold;
}
.sidebar h2 {
	color:#FFF;
	font-size:1.2em;
	padding:0px;
	border-bottom:1px solid #282828;
	border-top:1px solid #4F4F4F;
	margin:0;
	background:#343434;
	/* for non-css3 browsers */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343',endColorstr='#343434');
	/* for IE */
	background:-webkit-gradient(linear,left top,left bottom,from(#434343),to(#343434));
	/* for webkit browsers */
	background:-moz-linear-gradient(top,#434343,#343434);
	/* for firefox 3.6+*/
}
.sidebar h2 a {
	color:#ccc;
	display:block;
	padding:7px 10px;
	margin: 0px;
}

.sidebar ul {
}
.sidebar ul li {
	color:#ccc;
	display:block;
}
.sidebar ul li.s a {
	background-image: url(../images/dot.png);
	background-repeat: no-repeat;
	background-position: 4px 7px;
	padding-left: 15px;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
}
.sidebar ul li.s a:hover{
	background-image:url(../images/dot.png);
	background-repeat:no-repeat;
	background-position:4px 7px;
} 
.sidebar ul li a {
	color:#ccc;
	display:block;
	padding-top:4px;
	padding-right:10px;
	padding-bottom:5px;
	padding-left:5px;
}
.sidebar ul li a.active,.sidebar ul li a:hover {
	text-decoration:none;
	color:#FFF;
	background:#666;
}
.sidebar .block {
	display:block;
	clear:both;
}
.sidebar .categories-block {
	display:block;
}
.sidebar .categories-block .categories-list {
	display:block;
	overflow:hidden;
}
.sidebar .categories-block .categories-list:hover {
	overflow-y:auto;
}
.sidebar .categories-block .categories-list ul {
	margin-bottom:0px;
	display:block;
}
.sidebar .categories-block .categories-list ul ul {
	margin-bottom:0px;
	display:block;
	margin-left:10px;
}
.sidebar .options {
	display:block;
	width:100%;
	background-color:#333;
}
.sidebar {
	margin:0px;
	padding: 0px;
}
/* END SIDEBAR */
@media handheld {
	.small-news {
		overflow-y:auto!important;
	}
	.middle-news.articles article .inner {
		overflow-y:auto!important;
	}
}
/*.meta {
	display:block;
	font-size:75%;
	margin-top:3px;
	margin-bottom:3px;
}*/
.meta.fullnew {
	font-size:100%;
	margin-top:5px;
	margin-bottom:8px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.meta .comy {
	font-size: 80%;
	padding: 0 0 0 14px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/comment.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
.meta .recy {
	font-size:80%;
	padding:0 0 0 14px;
	background-attachment:scroll;
	background-color:transparent;
	background-image:url(../images/recommendations.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
}
.meta .viey {
	font-size:80%;
	padding:0 0 0 14px;
	background-attachment:scroll;
	background-color:transparent;
	background-image:url(../images/view.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
}
.meta .date {
	font-size:80%;
}
.meta a,.meta a:visited {
	color:#598DBF;
	text-decoration: none;
}
.meta a:hover{ text-decoration:underline; color:#000;}
#AsidefooterLinks{
	position:absolute;
	bottom:10px;
	left:0px;
	width:167px;
}

/* Article styles */
.article .article-info {
	font-family: Georgia, "Times New Roman", Times, serif;
}

.article .article-info .author-image {
	width: 90px;
	float: left;
	padding: 5px;
    padding-bottom: 0;
}

.article .article-info .author-image a {
	width: 90px;
}

.article .article-info .author-image.default-avatar
{
	width: 70px;
}

.article .article-info .author-image.default-avatar a {
	width: 70px;
}


.article .article-info .author-image a,
.article .article-info .author-image img {
	margin: 0;
}

.article .article-info .author-image img.custom-avatar,
.article .article-info .author-image img.default-avatar {
	height: auto;
}

.article .article-info .author-image img.custom-avatar
{
	width: 90px;
}

.article .article-info .author-image img.default-avatar
{
	width: 70px;
}

/*.article .article-info .meta {
	margin-left: 100px;
}

.article .article-info .meta.default-avatar {
	margin-left: 80px;
}*/

.image-galery ul.meta {
	margin: 0;
	margin-left: 110px;
	padding-left: 10px;
	list-style: none;
	list-style-position: inside;
	font-size: 1em;
	font-family: Georgia, serif;
}

.image-galery .meta .author,
.image-galery .meta .views,
.image-galery .meta .comments,
.image-galery .meta .recommends {
	/*font-size: 110%;*/
	line-height: 1.2;
}

.image-galery .meta .views,
.image-galery .meta .comments,
.image-galery .meta .recommends {
	padding-left: 14px;
	*padding-left: 0;
	background-repeat: no-repeat;
	background-position: center left;
	white-space: nowrap;
}

.image-galery .meta .publishing-date
{
	/*padding-top: 5px;*/
    /*font-size: 90%;*/
    *display: inline;
}

.image-galery .meta .views {
	background-image: url(http://k12techreview.test1.dev-pro.net/images/view.png);
}

.image-galery .meta .comments {
	background-image: url(http://k12techreview.test1.dev-pro.net/images/comment.png);
}

.image-galery .meta .recommends {
	background-image: url(http://k12techreview.test1.dev-pro.net/images/recommendations.png);
}

.article .body {
	padding: .4em;
    padding-top: 0;
}

.article-title {

}

.article-title .article-index {
	font-size: 1.4em;
	margin-bottom: 0.5em;
	color: #222;
	font-weight: bold;
	text-decoration: none;
	width: 34px;
	float: left;
}

.article-title .article-heading {
	margin-left: 34px;
	padding-bottom: 0;
	margin-bottom: 0;
	text-align: left;
}

.article-title .article-author {
	font-weight: normal;
	font-size: .7em;
	display: block;
}

.article h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
}

.article .body {
	font-family: Georgia, "Times New Roman", Times, serif;
}

/** Comments editor **/
.jqte_editor * {
	background: none !important;
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	text-align: left !important;
}
.jqte_editor *:empty,
.jqte_editor * *:empty,
.jqte_editor *:empty *:empty
{
	display: none !important;
}

#searchico {
	*margin-top: -25px;
}

span.br {
	display: block;
}

/** Article comments **/
.comment_body {
	margin-bottom: 10px;
	padding-right: 20px;
	background-color: #F0F0F0;
	padding: 10px;
	border: 1px solid #CCC;
	line-height: 2 !important;
	font-size: 15px;
}

.comment_body p {
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
}
.follow-from-comments {
	font-size: .7em;
}

h2.comments-header label
{
	font-size: .6em;
	margin-left: 1.8em;
	cursor: pointer;
}

.advanced-search-block {
    width: 300px;
    margin: 20px auto 0px;
    height: auto;
}

#search-input {
    /*width: 87%;*/
}

#search-button {
    margin-top: 10px;
    /*width: 40px;*/
    
}

.advanced-search-legend {
    margin-bottom: 7px;
}

.checkbox-label {
    float: none;
    left: 22px;
    margin-top: -9px;
    position: absolute;
    top: 84%;
    width: 130px;
}

.categories-block-right {
    /*margin-right: 150px;*/
}

.advanced-search-link {
    padding-left: 45px !important;
}

.advanced-search-radio {
    position: relative;
}

.advanced-search-radio div {
    width: 100%;
}

[class^=follow-from-comments] {
    font-size: 12px;
    margin-left: 0px !important;
}
.readmore-js-toggle {
    float: right;
    width: auto !important;
}
/*.clear-search-button {
    color: #999999 !important
}*/

.article-content pre {
    background-color: inherit;
    border: medium none;
}
.category-checkbox {
    margin-right: 3px !important;
}
.draft-article-title {
    color: red;
}
.add-article-page-legend {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 25.5;
    margin-bottom: 0;
}
.categories-list-title {
    padding-bottom: 5px;
}
#search-input {
    height: 28px;
    min-height: 10px;
}
#register-via-mail-link {
    font-size: 18px;
}
.article-txt p {
    margin: 0;
    overflow: hidden;
    word-wrap:break-word;
}